body {
	background-repeat: no-repeat;
	background-color: #630100;
	margin: 0px;
	color: #660000;
}
.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #660000;
	text-decoration: none;
	font-weight: normal;
	padding: 0px 25px 10px 30px;
}
.pie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.menu_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFD148;
	text-decoration: none;
	font-weight: bold;
	padding-left: 15px;
}
a:link {
	text-decoration: none;
	color: #FFFFFF;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #FFD148;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #630100;
	text-decoration: none;
	padding: 0px;
	font-weight: bold;
}
.cajas {
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	border: 1px solid #333333;
	background-color: #E6E6E6;
	padding: 4px;
}
.titulo1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	color: #630100;
	text-decoration: none;
	padding-left: 30px;
	padding-top: 10px;
}
.pie_datos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	padding: 5px;
}
